/***************************************************************
 * author: Leonhardt Multimedia GmbH - Stefan Fischer
 * version: 1.5
 * date: 11/10/19
 *
 ***************************************************************/
html, body {
  height:100%;
}
body {
  margin:0;
  padding:0;
  font-family:arial, sans-serif;
  background-color:#FFFFFF;
  color:#565656;
}
a{
  color:#565656;
  text-decoration:none;
}

h1, h2, h3, h4, h5 ,h6{
  margin:0;
  padding:0;
  line-height: 1;
}
ul{
  margin:0;
  margin-left:18px;
  padding:0;
  list-style-image:url(../shared/bulletpoint.gif);
}
ol{
  margin:0;
  margin-left:23px;
  padding:0;
}
li{
  margin:0;
  padding:0;
}
.clear{
  clear:both;
	height:0px;
}
.imgblock img, .displayBlock{
  display:block;
}
.hidden, .displayNone{
  display:none;
}

.container {
  width:100%;
  min-width:920px;
  background-image:none !important;
  background-repeat:repeat-y;
  border-bottom:1px solid #ffffff;
}

.copyright{
	margin:0;
	padding:0;
	color:#999999;
	font-size:10px;
	line-height:16px;
	float:right;
	position:absolute; 
	right:0; 
	bottom: -16px;
}

.boxw450 .copyright,
.boxw220 .copyright{
	position: static;
	text-align: right;
	margin-bottom: -5px;
}

/* header */
.header{
  float:left;
  width:100%;
  background-color:white;
  height:100px;
  border-bottom:4px solid #b7bdc1;
  position:relative;
}
.headbox{
  width:920px;
  background-color:#f0f1f2;
}
.head_logo{
    position: absolute;
    top: 50%;

    transform: translateY(-50%);
}
.head_navi{
  float:right;
  padding-right:10px;
  font-size:75%;
  line-height:85px;
  padding-top:7px;
}
.head_navi a{
  margin-left:15px;
  padding-left:8px;
  background-image:url(../shared/arrow.gif);
  background-repeat:no-repeat;
  background-position:0px 5px;
  background-image: none !important;
}
.head_navi_btns{
  float:left;
}
.lang{
  float:right;
  font-size:75%;
  margin-left:5px;
  padding-right:10px;
}
.lang .link{
  /*background-image:url(../shared/langbutton.gif);
  background-repeat:no-repeat;
  line-height:25px;
  width:85px;
  float:left;*/
  background-image:none !important;
}
.lang .link a, .lang .link a:hover{
  /*background-position:10px 10px;
  padding-left:18px;
  padding-top: 1px;*/
  background-image:none !important;
}
.langButton{
  padding-top:38px;
}
.lang1, .lang2{
  padding-top:35px;
}
.lang3, .lang4{
  padding-top:20px;
}
.lang5{
  padding-top:5px;
}
.header .search{
  float:left;
}
.header form{
  float:left;
}
.header input{
  float:left;
  position:absolute;
  top:43px;
  left:380px;
  font-family:arial, sans-serif;
  font-size:12px;
  color:#565656;
  border:1px solid #898989;
  width:120px;
}
.header #formon{
  display:none;
}



/* footer */
.footer {
  float:left;
  height:85px;
  width:100%;
  background-color:#5f666f;
}
.footbox{
  width:920px;
  background-color:#f0f1f2;
}
.foot_navi{
  float:right;
  padding-right:10px;
  font-size:75%;
  line-height:85px;
  color:white;
}
.foot_navi a{
  margin-left:15px;
  padding-left:8px;
  background-image:none !important;
color:white;
}
.foot_navi div{
	float:left;
}
.foot_navi .link.addThisDiv{
	padding-left:18px;
}
.addthis_button_compact img{
    vertical-align:text-bottom;
    padding-right:8px;
}

/* content */
.content {
  padding-bottom:50px;
  width:910px;
}

/* contentbox */
.contentbox{
  float:left;
  margin-left:10px;
  margin-top:10px;
  width:680px;
}

.mr10{
  margin-right:10px;
}
.mb10{
  margin-bottom:10px;
}
.box{
	float:left;
	width:680px;
}
.boxw220{
  float:left;
  width:220px;
}
.boxw450{
  float:left;
  width:450px;
}
.boxw335{
  float:left;
  width:335px;
}


/* headline */
.contentheadline{
  padding:10px 0px;
}
.contentheadline h1{
  font-size:170%;
  line-height:115%;
  color:black;
  font-weight:normal;
}

/* keyvisual */
.keyvisual{
  margin-bottom:10px;
  position: relative;
}
.keyvisual_img{
  background-repeat:no-repeat;
}
.keyvisual_text{
  width:200px;
  padding-top:10px;
  padding-left:10px;
  font-size:10px;
  line-height:13px;
  color:#FFFFFF;
}
.keyvisual_imagetxt{
  padding-top:7px;
  font-size:75%;
  line-height:130%;
}

/* textbox */
.textbox{
  font-size:75%;
  line-height:130%;
  margin-top:7px;
  margin-bottom:10px;
}
.textbox hr{
  border-top:1px solid #FFFFFF;
  border-right:1px solid #FFFFFF;
  border-left:1px solid #FFFFFF;
  border-bottom:1px solid #b7bdc1;
}
.textbox img{
  margin-top:9px;
  margin-bottom:3px;
}
.textbox .iconLink img{
	margin-top: 0;
}
.textbox table{
  margin-top:9px;
  margin-bottom:6px;
}
.textbox table, .textbox th, .textbox td{
  border-collapse:collapse;
  border:1px solid #b7bdc1;
}
.textbox th{
  text-align:left;
  color:#E10A14;
}
.textbox th, .textbox td{
  vertical-align:text-top;
  font-size:93%;
  line-height:125%;
  padding:5px 8px 3px 8px;
}
/* grid_cols3_bg */
.grid_cols3_bg{
  float:left;
  background-image:url(../shared/cols3bggrey.gif);
  background-repeat:repeat-y;
}

/* standardbox grey */
.box_grey{
  background-color:#f0f1f2;
  font-size:75%;
  line-height:130%;
  padding:6px 5px 7px 10px;
  margin-bottom:10px;
}
.box_grey_headline{
  color:#E10A14;
  padding-bottom:3px;
}
.box_grey h2{
  font-size:100%;
  line-height:130%;
  font-weight:normal;
}
.box_grey_img{
  padding-top:4px;
  padding-bottom:3px;
}
.box_grey_text{
  padding-top:3px;
}

/* standardbox white */
.box_white{
  background-color:#FFFFFF;
  font-size:75%;
  line-height:130%;
  /*padding:6px 0px 7px 0px;*/
  margin-bottom:10px;
}
.box_white_headlinered{
  color:#E10A14;
  padding-top:7px;
  padding-bottom:3px;
}
.box_white_headlineblackbold{
  color:#565656;
  padding-top:7px;
  padding-bottom:3px;
}
.box_white h2{
  font-size:100%;
  line-height:130%;
}
.box_white_headlinered h2{
  font-weight:normal;
}
.box_white_headlineblackbold h2{
  font-weight:bold;
}
.box_white_img{
  padding-top:4px;
  padding-bottom:3px;
}
.box_white_text{
  padding-top:3px;
}

/* linkliste */
.linkliste{
  font-size:75%;
  line-height:130%;
  padding:6px 0px 0px 0px;
  margin-bottom:10px;
}
.linkliste_headline{
  font-weight:bold;
  padding-bottom:7px;
}
.linkliste_headline h2{
  font-size:100%;
  line-height:130%;
  font-weight:bold;
}
.linkliste_link{
  border-bottom:1px solid #b7bdc1;
}
.linkliste_link .linkborder{
  border-top:1px solid #b7bdc1;
  padding-top:2px;
  padding-bottom:3px;
}
.linkliste_link a{
  padding-left:8px;
  background-image:url(../shared/arrowhl.gif);
  background-repeat:no-repeat;
  background-position:0px 5px;
}
.linkliste_link a:hover{
  color:#E10A14;
}
.linkliste.grey{
  background-color:#f0f1f2;
  padding:6px 15px 10px 10px;
}
.grey .linkliste_headline h2{
  font-weight:normal;
  color:#E10A14;
}
.grey .linkliste_link{
  margin:0 0 0 -10px;
}
.grey .linkliste_link a{
  margin:0 0 0 10px;
}
/* listenbox_sp3 */
.listenbox_sp3{
  font-size:75%;
  line-height:130%;
}
.listenbox_sp3_headline{
  padding-top:3px;
  padding-bottom:7px;
}
.listenbox_sp3_item{
  border-top:1px solid #b7bdc1;
}
.listenbox_sp3_item.borderwhite{
	border-top:1px solid #ffffff;
}
.listenbox_sp3_itemimg{
  float:left;
  padding-top:10px;
  padding-bottom:10px;
  padding-right:10px;
}
.listenbox_sp3_itemtext{
  width:450px;
  float:left;
  padding-top:7px;
  padding-bottom:10px;
}
.listenbox_sp3 h2{
  font-size:100%;
  line-height:130%;
}


/* listenbox_sp2 */
.listenbox_sp2{
  font-size:75%;
  line-height:130%;
  border-top:1px solid #b7bdc1;
}
.listenbox_sp2.borderwhite{
	border-top:1px solid #FFFFFF;
}
.listenbox_sp2_img{
  float:left;
  padding-top:10px;
  padding-bottom:10px;
  padding-right:10px;
}
.listenbox_sp2_text{
  float:left;
  padding-top:7px;
  padding-bottom:10px;
}
.listenbox_sp2_textwidth{
  width:340px;
}
.listenbox_sp2 h2{
  font-size:100%;
  line-height:130%;
}

/* listenbox_sp1 */
.listenbox_sp1{
  font-size:75%;
  line-height:130%;
}
.listenbox_sp1 h2{
  font-weight:bold;
  font-size:100%;
  line-height:130%;
  padding-top:7px;
}
.listenbox_sp1.border .listenbox_sp1_headline{
	padding-bottom:7px;
}
.listenbox_sp1.border .listenbox_sp1_content{
	padding-top:10px;
	border-top:1px solid #b7bdc1;
}
.listenbox_sp1_content{
  padding-top:3px;
}
.listenbox_sp1_img{
  float:left;
  padding-bottom:10px;
  margin-bottom:10px;
  padding-right:10px;
  padding-top:4px;
}
.listenbox_sp1_text{
  float:left;
  padding-bottom:10px;
  margin-bottom:10px;
}
.listenbox_sp1_textwidth{
  width:173px;
}

/* imageLeftBox */
.imageLeftBox{
  float:left;
  font-size:75%;
  line-height:130%;
  background-color:#f0f1f2;
  margin-bottom:10px;
  padding-bottom:7px;
  width:100%;
}
.imageLeftBoxInnerBox{
  float:left;
  padding:7px 10px 0 10px;
}
.imageLeftBoxImg{
  float:left;
  padding:3px 10px 3px 0;
}
.imageLeftBoxText{
  float:left;
}
.imageLeftBoxTextwidth{
  width:335px;
}
.imageLeftBoxText h2{
  font-size:120%;
  line-height:110%;
  padding:3px 0 3px 0;
}

/* boxImgLeftTextGrey */
.boxImgLeftTextGrey{
  float:left;
  font-size:75%;
  line-height:130%;
  background-color:#f0f1f2;
  margin-bottom:10px;
  padding-bottom:7px;
  width:100%;
}
.boxImgLeftTextGreyInnerBox{
  padding:7px 10px 0px 10px;
}
.boxImgLeftTextGreyImg{
  float:left;
  padding-top:3px;
  padding-right:10px;
  margin-bottom:3px;
}
.boxImgLeftTextGreyText{
  float:left;
  width:100%;
}
.boxImgLeftTextGreyTextwidth{
  width:220px;
  padding-bottom:7px;
}
.boxImgLeftTextGreyHeadline{
  float:left;
}
.boxImgLeftTextGreyHeadline h2{
  float:left;
  font-size:100%;
  font-weight:normal;
  line-height:130%;
  padding:3px 0 7px 0;
  color:#E10A14;
}

/* newsliste_grey */
.newsliste_grey{
	width:100%;
  background-color:#f0f1f2;
  font-size:75%;
  line-height:130%;
  margin-bottom:10px;
clear: both;
}
.newsliste_grey_headline{
  color:#E10A14;
  padding-bottom:3px;
  padding:6px 10px 5px 10px;
}
.newsliste_grey h2{
  font-size:100%;
  line-height:130%;
  font-weight:normal;
}
.newsliste_grey_img{
  float:left;
  padding:10px 4px 1px 10px;
  padding:10px 4px 7px 10px;
}
.newsliste_grey_newsheadline h2{
  font-size:100%;
  font-weight:bold;
}
.newsliste_grey_text{
  padding-top:7px;
  padding:7px 4px 7px 10px;
}

.newsliste_grey_img + .newsliste_grey_text{
  
  min-height: 75px;
}

.newsliste_grey_newsline{
  border-top:1px solid #b7bdc1;
  margin-right:15px;
  clear:both;
}
.newsliste_ext_link{
  padding:0px 4px 7px 10px;
}


/* #### switchBox #### */
.switchBox{
	margin-bottom:10px;
	padding:7px 0 0 0;
	width:100%;
	font-size:75%;
	line-height:130%;
	background-image:url(../shared/switchBoxContaierBgTop.gif);
	background-repeat:repeat-x;
	background-position:0 0;
	background-color:#f0f1f2;
}
.switchBoxItem{
	padding:0 0 7px 0;
	background-image:url(../shared/switchboxBottom.gif);
	background-repeat:repeat-x;
	background-position:0 bottom;
}
.switchBoxItem .headline{
	padding:2px 10px 8px 10px;
	font-weight:bold;
	background-image:url(../shared/switchBoxBgHeadline.gif);
	background-repeat:repeat-x;
}
.switchBoxItem .switchIcon{
	padding:0 5px 0 0;
}
.switchBoxItem .text{
	padding:8px 10px 10px 10px;
}


/* #### slideBox #### */
.slideBox{
	margin-bottom:10px;
	width:220px;
	font-size:75%;
	line-height:130%;
}
.slideBoxWrap{
	width:218px;
	background-color:#f0f1f2;
	border:1px solid #f0f1f2;
	border-top:none;
}
.slideBoxWrap .slideBoxHeadline{
	padding:11px 9px 9px 9px;
	color:#E10A14;
}
.slideBoxWrap .slideBoxHeadline .rssHeadlineIcon{
	padding:0 0 0 6px;
}
.slideBoxWrap .slideBoxHeadline .rssHeadlineIcon a{
	vertical-align:middle;
}
.slideBoxImageTopItem{
	margin:0 9px 0 9px;
	border-top:1px solid #f0f1f2;
}
.slideBoxImageTopItem .image{
	padding:5px 0 5px 0;
}
.slideBoxImageTopItem .text{
	padding:2px 0 17px 0;
}

.slideBoxMenu{
	float:left;
	width:220px;
	height:26px;
	background-repeat:no-repeat;
	display:none;
}
.slideBoxMenu ul{
	margin:0;
	padding:0;
	list-style-type:none;
	list-style-image:none;
}
.slideBoxMenu ul li{
	float:left;
	width:50px;
	padding:6px 10px 0 10px;
	font-size:120%;
	font-weight:bold;
	text-align:right;
	cursor:pointer;
}
.slideBoxMenu ul li:hover{
	color:#E10A14;
}
.slideBoxMenuSildes2Active1{
	background-image:url(../shared/slideBoxMenuSlides2Active1.gif);
}
.slideBoxMenuSildes2Active2{
	background-image:url(../shared/slideBoxMenuSlides2Active2.gif);
}
.slideBoxMenuSildes3Active1{
	background-image:url(../shared/slideBoxMenuSlides3Active1.gif);
}
.slideBoxMenuSildes3Active2{
	background-image:url(../shared/slideBoxMenuSlides3Active2.gif);
}
.slideBoxMenuSildes3Active3{
	background-image:url(../shared/slideBoxMenuSlides3Active3.gif);
}



/* #### links #### */
.link a, .subPageBrowse a, .subPageMenu a{
  padding-left:8px;
  background-image:url(../shared/arrowhl.gif);
  background-repeat:no-repeat;
  background-position:0px 5px;
  display:block;
}
.link a{
	padding:4px 0 0 8px;
	background-position:0px 9px;
}
.link.video a{
	padding-top:3px;
	padding-left:23px;
	background-image:url(../shared/videolinkhl.gif);
	background-position:0px 4px;
}
.link.video a{
	padding:5px 0 0 23px;
	background-position:0px 6px;
}
.link a:hover, .subPageBrowse a:hover, .subPageMenu a:hover{
  color:#E10A14;
}
.iconLink a{
	padding:3px 0 0 17px;
	display:block;
	text-indent:-17px;
}
.iconLink a:hover{
	color:#E10A14;
}
.iconLink a img{
	vertical-align:middle;
}
.head_navi .link a, .footer .link a, .head_navi .link a:hover, .footer .link a:hover, a.previous, a.previous:hover, a.next, a.next:hover{
  display:inline;
}
.subPageBrowse a.previous{
  padding-left:0px;
  padding-right:8px;
  background-image:url(../shared/arrowbackhl.gif);
  background-repeat:no-repeat;
  background-position:right 5px;
}
.subPageBrowse a.previous:hover{
  color:#E10A14;
}
/* sitemap */
.sitemap{
	width:680px;
}
.sitemap .link a{
  display:inline;
}

/* flashbox */
.flashbox{
  padding-bottom:10px;
}

/* subpage*/
.subPageMenu, .subPageBrowse{
  font-size:75%;
  line-height:130%;
}

.subPageMenu{
  float:left;
  width:100%;
  background-color:#f0f1f2;
  margin-bottom:20px;
  border-top:6px solid #f0f1f2;
}
.subPageButtonRow{
  float:left;
}
.subPageButton{
  float:left;
  white-space:nowrap;
  margin:0 4px 0 0;
  padding:4px 7px 6px 6px;
}
.subPageBrowse{
  display:none;
  float:left;
}

/* footbox */
.footbox{

}
.boxfooterline{
  border-top:1px solid #b7bdc1;
}


/* search */
.searchform{
  padding:7px 10px 10px 10px;
  background-color:#f0f1f2;
}
.bsubmit{
  margin-left:5px;
  background-color:#f0f1f2;
  border:none;
  cursor:pointer;
  background-image:url(../shared/arrowhl.gif);
  background-repeat:no-repeat;
  background-position:0 center;
  text-align:left;padding-left:7px;
  font-family:arial, sans-serif;
  font-size:97%;
  color:#565656;
}
.fldtext{
  border:1px solid #b7bdc1;
  font-family:arial, sans-serif;
  font-size:97%;
  color:#565656;
}
.searchbox{
  border-top:1px solid #b7bdc1;
  padding-top:7px;
  padding-bottom:10px;
}
.searchbox .searchtitle a{
  text-decoration:none;
  color:#565656;
}
.searchbox .searchtitle a:hover{
  color:#E10A14;
}
.searchbox .searchurl a{
  text-decoration:none;
  color:#565656;
}
.searchbox .searchurl a:hover{
  color:#E10A14;
}
.pagingbox{
  background-color:#f0f1f2;
  float:left;
  width:100%;
  padding-top:2px;
  padding-bottom:3px;
}
.pagingitem{
  padding-left:30px;
  float:left;
}
.pagingbox a{
  text-decoration:none;
  color:#565656;
}
.pagingbox a:hover{
  color:#E10A14;
}
.googlemaplocationbox{
  float:left;
  font-size:75%;
  margin-top:10px;
  background-color:#f0f1f2;
}
.googlemapboxcol2{
  float:left;
  width:225px;
}
.googlemapboxcol3{
  float:left;
  width:340px;
}
.googlemapboxleft{
  padding:7px 5px 7px 10px;
}
.googlemapboxright{
  padding:7px 10px 7px 5px;
}
.googlemapboxheadline{
  font-weight:bold;
  color:#E10A14;
}

.subheadline{
  color:#E10A14;
  font-weight:bold;
  font-size:100%;
  padding:7px 0 7px 0;
  margin-top:10px;
}
.subheadlineSmallGrey{
	padding:5px 11px 6px 11px;
	background-color:#E0DCD1;
	font-size:75%;
	font-weight:bold;
	color:#565658;
	margin-bottom:10px;
}


/*############ Click Gallery ############*/
.clickGallery{
  float:left;
  padding:0;
  width:100%;
  background-color:#f0f1f2;
  border-bottom:10px solid #ffffff;
}

.clickGallery.white{
  background-color:#ffffff;
}

/*######## Links ########*/
.clickGallery .links{
  padding:0 10px 10px 10px;
}
.clickGallery.white .links{
  padding:0 0 10px 0;
}
.clickGallery galleryBottomCol3 .links{
  padding:0 0 10px 0;
}
.clickGallery .link a{
  margin:0;
  font-size:75%;
  line-height:130%;
}
.clickGallery .galleryBottomCol3 .link a{
  margin:0;
  font-size:75%;
  line-height:130%;
}

/*######## Header ########*/
.clickGallery .galleryHeader{
  margin:0;
  padding:0 11px 0 11px;
  background-color:#E0DCD1;
}
.clickGallery.white .galleryHeader{
  padding:0;
  margin-bottom:10px;
  background-color:#fff;
  border-bottom:1px solid #CECDC8;
}
.clickGallery .galleryHeader h3{
  font-size:12px;
  line-height:26px;
  color:#565658;
}

/*######## Content ########*/
.clickGallery .galleryContent{
  float:left;
  margin:0;
  padding:0;
}

.clickGallery.white .galleryContentCol3{
  margin:0;
  padding:0;
  background-color:#fff;
  margin-top:0px;
}

/*#### Top ####*/
.clickGallery .galleryTop{
  float:left;
  padding:0 10px 0 10px;
  margin:10px 0 0 0;
  background-color:#f0f1f2;
}
.clickGallery.white .galleryTop{
  padding:0;
  margin:0;
}

.clickGallery .galleryTopCol3{
  float:left;
  padding:0 10px 10px 10px;
  margin:10px 0 0 0;
  background-color:#f0f1f2;
  width:430px;
}
.clickGallery.white .galleryTopCol3{
  padding:0 10px 0 0;
  margin:0;
  width:450px;
}

/*## Img ##*/
.clickGallery .galleryImg{
  margin:0;
  padding:0 0 10px 0;
}

.clickGallery.white .galleryTopCol3 .galleryImg{
  padding:0;
}

.clickGallery .galleryImg img{
  margin:0;
  padding:0;
  border:none;
}

/*## Img Copyright ##*/
.clickGallery .galleryImgCopy{
  margin:0;
  padding:0;
  color:#999999;
  font-size:10px;
  line-height:16px;
  float:left;
}
.clickGallery.white .galleryImgCopy{
	padding-left:5px;
}
.clickGallery.white .galleryImgCopy.white{
	padding-left:0;
}

/*#### Bottom ####*/
.clickGallery .galleryBottomCol3{
  float:left;
  width:230px;
  padding:10px 0 0 0;
  margin:0 0 10px 0;
  background-color:#f0f1f2;
}

.clickGallery.white .galleryBottomCol3{
  padding:0;
  margin:0;
  width:220px;
}

/*## Browse ##*/
.clickGallery .galleryBrowse{
  margin:0;
  padding:5px 0 5px 0;
  text-align:right;
  float:right;
  font-size:10px;
  line-height:14px;
  color:#565658;
}

.clickGallery .galleryBrowse a{
  color:#E10A14;
  font-size:12px;
  line-height:14px;
  text-decoration:none;
}

.clickGallery .galleryBrowseCol3{
  clear:left;
  float:left;
  margin:0;
  padding:0 0px 10px 0px;
  font-size:10px;
  line-height:14px;
  color:#565658;
}
.clickGallery.white .galleryBrowseCol3{
  margin:0;
}

.clickGallery .galleryBrowseCol3 a{
  color:#E10A14;
  font-size:12px;
  line-height:14px;
  text-decoration:none;
}

/*## Text ##*/
.clickGallery .galleryText{
  float:left;
  margin:0;
  padding:7px 10px 10px 10px;
  font-size:75%;
  line-height:130%;
}
.clickGallery.white .galleryText{
  margin:7px 0 0 0;
  padding:0 0 10px 0;
}

.clickGallery .galleryBottomCol3 .galleryText{
  margin:0;
  padding:0 10px 10px 0;
  font-size:75%;
  line-height:130%;
}
.clickGallery.white .galleryBottomCol3 .galleryText{
  padding:10px 10px 10px 0;
}

.clickGallery .galleryText p{
  margin:0;
  padding:0;
}


/* #### image120LeftBox #### */
.image120LeftBox{
	float:left;
	margin-bottom:10px;
	font-size:75%;
	line-height:130%;
	border-top:1px solid #b7bdc1;
}
.image120LeftBox.noBorder{
	border-top:none;
}
.image120LeftBox .image{
	float:left;
	padding:15px 10px 2px 0;
}
.image120LeftBox.noBorder .image{
	padding-top:3px;
}
.image120LeftBox .text{
	float:left;
	padding:12px 0 2px 0;
}
.image120LeftBox.noBorder .text{
	padding-top:0px;
}
.image120LeftBox .textRightCol2{
	width:320px;
}
.image120LeftBox .headline{
	padding:0 0 6px 0;
}
.image120LeftBox .headline h2{
	font-size:140%;
	line-height:110%;
	font-weight:bold;
}
.image120LeftBox .headline h2 a:hover {
	color: #E10A14;
}
.image120LeftBox.wire.hide{
	display:none;
}
.image120LeftBox.wire .rssChannelIcon{
	color:#969696;
	padding:11px 0 3px 28px;
	background-repeat:no-repeat;
	background-position:0 10px;
}
.image120LeftBox.wire .rssChannelIcon .date{
	padding-left:10px;
}
.image120LeftBox.wire .image{
	padding-top:10px;
}
.image120LeftBox.wire .text{
	padding-top:7px;
}
.image120LeftBox.wire.twitterBig .text{
	font-size:150%;
	line-height:125%;
	padding-top:0;
}
.image120LeftBox.wire .text.twitter a,
.image120LeftBox.wire .text.facebook a{
	color:#A5A6A7;
}
.image120LeftBox.wire .text.twitter a:hover,
.image120LeftBox.wire .text.facebook a:hover{
	text-decoration:underline;
}
.image120LeftBox.wire .text .date{
	font-size:95%;
}
.image120LeftBox.wire.twitterBig .text .date{
	font-size:60%;
	line-height:120%;
}
.image120LeftBox.wire .rssHeadlineIcon{
	padding:0 0 0 6px;
}

.formaftersendbox {
	color: #E10A14;
}

/*############ overlay video player ############*/
.jqmWindowVideoPlayer{
	z-index:-100;
	position:fixed;
	top:20%;
	left:50%;
	margin-left:-300px;
	width:643px;
	height:385px;
	background-color:#ffffff;display:none;
}
.jqmOverlayVideoPlayer{
	background-color:#ffffff;
}
* html .jqmWindowVideoPlayer {
	position:absolute;
	top:expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(17 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px');
}
